build-css vulnerabilities

Helper for building/minifying LESS and CSS files

Latest version

0.2.0

First published

9 years ago

Latest version published

7 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
build-css 0.2.0 Latest 25 Apr, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
build-css 0.1.0 15 Feb, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
build-css 0.0.3 26 Nov, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
build-css 0.0.2 19 Aug, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
build-css 0.0.1 18 Jan, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L